@charset "utf-8";
/* CSS Document */

body {margin: 0 auto; min-width:750px; max-width:1000px; background:#FFF;}

.header {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:20px; margin:0 auto; padding:0; width:100%; height:60px; position:relative; color:#333; top:3px;}
#footer { text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; clear:both;}
.userControlls {width:auto; font-size:18px; position:absolute; margin:0; top:0px; left:0px; color:#333; height:30px; cursor:pointer;}
	.userControlls img {border-style:none;}
	.userControlls a {margin-left:10px; color:#333; text-decoration:none;}
	.userControlls a:hover {cursor:pointer; color:#06F;}

a.sell {text-decoration:none; font-size:14px; color:#06F; margin-left:10px;}
a.sell:hover {color:#999;}

.popup{font-family:Arial, Helvetica, sans-serif;}

#loginContainer{ width: auto; padding:10px; z-index:2; opacity:0; margin:0 auto; display:none; color:#333;}
	#loginContainer span.link{margin-left:5px; margin-right:5px; color:#333; font-weight:bold; font-size:20px;}
	#loginContainer span.active{ color:#FFF;}
	#loginContainer span.link:hover{color:#FFF; cursor:pointer;}
	#loginContainer span img {margin-right:2px;	}
	#loginContainer #logBoxLinks {margin-left: 10px;}
	#loginContainer .detail {font-size:12px; text-align:center;}

#containerBox{ position:absolute; background:#CCC; border-bottom:4px solid #06F; width:100%; height:0px; top:-4px; margin:0 auto; z-index:6;}

#xbut{ position:absolute; bottom: 5px; right: 5px; cursor:pointer; }

.innerBox{ position:relative; width:700px; margin:0 auto; padding:10px; }
	.innerBox .info{ text-align:right; font-size:10px; color:#666; padding:0 20px 0 5px; }
	.innerBox div.warning{ border:none; color:#06F; width:230px; height: 30px; float:right; display:block; margin-top:3px; padding:5px 0 5px 5px; font-size:12px; font-weight:bold; }
	.innerBox .formDetail{ text-align:right; float:left; width:220px; font-size:20px; padding:10px 10px 0px 0px;}
	.innerBox .button{ border:none; font-size:20px; font-weight:bold; background:none; color:#06F; padding:0px; margin:0px; }
	.innerBox .button:hover{ color:#FFF; cursor:pointer; }
	.innerBox .buttonDiv { text-align:center; }
        div#check { text-align:center; font-size: 12px; font-weight: normal; }
	
.detail{ font-size:11px; color:#333; text-shadow:none; margin: 5px 0 5px 0; }
.detail a {color:#06F; text-decoration: none; font-weight:bold;}
.detail a:hover{color:#FFF; text-decoration: none; font-weight:bold;}

.input_Field{ border:2px solid #666; width: 220px; height:35px; background:#FFF; color:#666; margin-top:2px; margin-bottom:2px; font-size:20px; padding: 0 5px 0 5px;  }
.api { font-size: 12px !important;}
.button_hidden {display:none;}
#search {border-top:0; border-color:#999; background-color:#FFF !important; z-index:5; position:relative; top:-4px; right:2px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
#suggestions {border: 2px solid #999; border-top:0; display:none; background:#FFF; height: auto; width:250px; z-index:3; position:absolute; padding-top:0px; top:60px; right:2px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
#suggestions div#ac_pag {clear:both; width:250px; height:32px; text-align:center; background: #999;}
#search_type {background: #06F; color:#FFF; font-size:15px; display:none; width:258px; height:25px;  z-index:4; position:absolute; padding:35px 0px 0px 0px; top:0px; right:0px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
#search_type span { font-style:italic; font-size:12px; font-weight:normal;}
#suggestions div#ac_pag #ac_page_container a{ }
#suggestions div#ac_pag #ac_page_container a.a_pag {border-bottom: none; font-size:25px; border-radius: 5px; font-weight:bold; display:inline !important; margin: 0 2px 0 2px; padding: 0 4px 0 4px !important; background: #999 !important; color:#666; height:auto !important; min-height: inherit !important;}
#suggestions div#ac_pag #ac_page_container a.a_pag:hover{ cursor:pointer; color:#FFF;}
#suggestions div#ac_pag a.arrows_p {font-weight:bold; font-size:25px; position:relative; top:2px; display:block; float:left; border-bottom: none; padding:0 4px 0 4px !important; height:auto !important; min-height: inherit !important; background: #999 !important; color:#666; border-radius: 5px;}
#suggestions div#ac_pag a.arrows_p:hover {color: #FFF !important; cursor:pointer;}
#suggestions div#ac_pag #ac_page_container a.highlite { background: #FFF !important; color:#666 !important;}
#suggestions div#ac_pag #ac_page_container a.highlite:hover {color:#666 !important; cursor:default;}
#ac_page_container { display:block; float:left; width:170px; height: 30px; padding:0px; margin: 0 17px; overflow:hidden; position:relative; top:2px;}
#suggestions div#suggest_contain {overflow:hidden; height:auto; padding: 0px; margin:0px;}
#suggestions div#suggest_contain #contain{height:auto; padding: 0px; margin:0px;}
#suggestions div#suggest_contain div.suggest_div {padding: 0px; margin:0px; float: left; width:250px; border: 0px 1px 0px 1xp; border-color: #999;}
#suggestions a { padding:5px 5px 0px 5px; border-bottom: 2px solid #999; margin:0px; display:block; font-size:15px; min-height: 25px; color:#333; text-decoration:none; font-weight: normal;}
.suggest_div a.highlighted {color:#666 !important; background:#CCC !important;}
.suggest_div a:hover {color:#FFF; background:#999;}
.suggest_div a img {width:16px; height:16px; margin-right:5px;}
.suggest_div a span.bold {font-weight:bold;}

#cbox_div{ margin: 0 auto; width:200px;}
.comment_box {height:100px; width:100%; font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#666; margin:0; padding: 5px;}

#add_comment {margin: 0 auto; width:60%; /*height:150px;*/}
	#add_comment .button{ border:none; font-size:20px; font-weight:bold; background:none; color:#06F; padding:0px; margin:0px; }
	#add_comment .button:hover{ color:#FFF; cursor:pointer; }
	#add_comment .buttonDiv { text-align:center; }
	
	div#comment span.head {width:400px; display:block; font-weight:bold; margin:0 auto; color:#666;}
	
	div#comment {padding-top:0px;}
	div#comment span.com_title {border-bottom: 4px solid #06F; background:#FFF; display:block; font-weight:bold; color:#999; font-size:20px; padding:0px 0 0 5px; margin: 15px auto;}
	div#comment a.back {float:right;}
	div#comment a.back:hover {color:#999;}
	
	div#comment .info {font-size: 12px; padding-left:10px; font-weight: normal;}
	div#comment img#captImage{vertical-align:bottom; display:inline-block; margin-top:5px;}
	.capper {display:inline-block !important;}

.search { background:url(../../images/search_box.png) no-repeat left; padding: 0 5px 0 25px; float:right; }

input.warning { border:2px solid #06F; background:#CAE4FF; }

.forgotten {text-align:center; font-size:14px; font-weight:bold; margin:0 auto; margin-top:10px;  }

#requestDetails:hover { color:#FFF; cursor:pointer; }

#regCaptchaImg {text-align:center;}

#refreshCapt { cursor:pointer; border-style:none; }

#captImage {height:80px; width:250px; }

/*---- login form non ajax ----*/

.login{font-family:Arial, Helvetica, sans-serif; background:#CCC;}
	
	.login a.link {margin-left:5px; margin-right:5px; color:#333; font-weight:bold; font-size:20px; text-decoration:none;}
	.login a.link:hover {color:#FFF;}
	.login a.link img {border-style:none; }
	.login a.active{color:#FFF;}
	
	.login .detail {text-align:center;}
	
	.login .container {position:relative; width:700px; margin:0 auto; padding:10px;}
	.login .title {text-align:left; width:100%; font-size:20px; font-weight:bold; color:#999; border-bottom: 4px solid #06F; background:#FFF; height:auto; padding: 0;}
	.login .info{ text-align:right; font-size:10px; color:#666; padding:0 20px 0 5px; }
	.login .info2{ text-align:center; font-size:10px; color:#666; padding:5px; }
	.login div.warning{ border:none; color:#06F; width:230px; height: 30px; float:right; display:block; margin-top:3px; padding:5px 0 5px 5px; font-size:12px; font-weight:bold; }
	.login .formDetail{ text-align:right; color:#666; float:left; width:220px; font-size:20px; padding:10px 10px 0px 0px;}
	.login .button{ border:none; font-size:20px; font-weight:bold; background:none; color:#06F; padding:0px; margin:0px; }
	.login .button:hover{ color:#FFF; cursor:pointer; }
	.login .buttonDiv { width:110px; margin: 0 auto; }
	.login .forgotten {text-align:left; width:358px;}
	.login .forgotten a {color:#06F; text-decoration:none;}
	.login .forgotten a:hover {color:#FFF;}

/*----toplist stuff-----*/

a#mark_viewed {font-family:Arial, Helvetica, sans-serif; font-weight: normal; padding:3px 5px; color:#FFF; font-size:12px; text-decoration:none; background:#06F; -moz-border-radius:5px; border-radius:5px; float:right; margin-bottom:3px;}
a#mark_viewed:hover {background:#CCC;}

#commercial_filter img{border: none; vertical-align: text-bottom;}
a#commercial_filter {font-family:Arial, Helvetica, sans-serif; font-weight: normal; padding:3px 5px 3px 5px; color:#FFF; font-size:12px; text-decoration:none; background:#06F; -moz-border-radius:5px; border-radius:5px; margin-bottom:3px;}
a#commercial_filter:hover {background:#CCC;}

.top_list {width:32%;font-family:Arial, Helvetica, sans-serif; float:left; background:#CCC; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
.top_list_more {margin-left:2%; }
	.top_list hr.lists_hr_rule {background:#999; height:1px; width:90%; border:none; margin:0 auto;}
	.top_list .top_list_title {width:100%; background:#FFF; font-size:20px; font-weight:bold; color:#999; border-bottom: 4px solid #06F;}
	.top_list .top_list_title span {position:relative; left:5px;}
	.top_list a {padding: 2px 0px 5px; font-size:15px; font-weight:bold; text-decoration:none; width:100%; color:#666; display:block;}
	.top_list a:hover {color:#FFF; background:#999;}
	
	.top_list a.more {text-align:center; color:#333; background:#999; border-top:2px solid #666; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
	.top_list a.more:hover {text-align:center; color:#FFF; background:#666;}
	
		.top_list span {}
		.top_list span.title {padding-left:5px; font-size:12px; display:inline-block; overflow:hidden; width: 45%; height:15px;}
		span.com {color:#06F !important;}
		.top_list span.title span {width:200px; display:inline-block; padding:0; margin:0; height:15px;}
		.top_list span.cat {margin: 0 5px; padding-left:21px; font-size:12px; font-weight:normal;float:right;}
		.top_list span.ver {margin: 0 5px; padding-left:21px; font-size:12px; font-weight:normal; }
		.top_list img {position:relative; left:5px; top:5px; width:16px; height:16px; border-style:none;}
		
		.mark_viewed_div {clear:both; margin-top:10px; margin-bottom: 10px;}

/*----detail stuff-----*/

.app_detail {font-family:Arial, Helvetica, sans-serif; min-height:330px; background:#CCC; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
.app_detail .title{width:100%; font-size:20px; font-weight:bold; background:#FFF; color:#999; border-bottom: 4px solid #06F;}
		.app_detail .title .release {/*position:relative; top:-8px;*/ vertical-align: text-top; font-size: 0.6em; font-weight:normal !important; color:#FFF; background:#060; padding:0px 3px; -moz-border-radius:3px; border-radius:3px;}
		.app_detail .title .beta {/*position:relative; top:-8px;*/ vertical-align:text-top; font-size: 0.6em; font-weight:normal !important; color:#FFF; background:#F90; padding:0px 3px; -moz-border-radius:3px; border-radius:3px;}
		.app_detail .title .alpha {/*position:relative; top:-8px;*/ vertical-align:text-top; font-size: 0.6em; font-weight:normal !important;color:#FFF; background:#06C; padding:0px 3px; -moz-border-radius:3px; border-radius:3px;}
.app_detail .title span{position:relative; left:5px; top:-5px;}
.app_detail .title img {width:32px; height:32px; vertical-align:middle;}
.app_detail #report_app{margin-left:15%; padding:4px 2px 2px 18px; -moz-border-radius:5px; border-radius:5px; background:url(../../images/warning.png) no-repeat left;}

	.app_detail .app_details {width:35%; min-height:300px; height:100%; float:left; font-size:15px; color:#666; background:#CCC;}
	.app_detail .app_details div{margin: 5px 0;}
	.app_detail .app_details span { position:relative; left:5px; font-size:15px; display:inline-block;}
	.app_detail .app_details span.head {width:90px; left:0px; font-weight:bold; text-align:right;}
	.app_detail .app_details span.final_rating { left:0px; display:block; height:24px; background:url(../../images/png_card.png) no-repeat 0px -72px;}
	.app_detail .app_details span.non_final_rating { left:0px; display:block; height:24px; background:url(../../images/png_card.png) no-repeat 0px -24px;}
	.app_detail .app_details span.final_rating_bg {  vertical-align:middle; display:inline-block; height:24px; width:120px; background:url(../../images/png_card.png) no-repeat 0px 0px;}
	.app_detail .app_details a {color:#06F; text-decoration:none; font-weight:bold;}
	.app_detail .app_details a:hover {color:#FFF;}
	.app_detail .app_details #download {display:block; width:100%; text-align:center; font-size:20px; height:25px; }
	.app_detail .app_details #download img {border-style:none;}
	
	.app_detail .app_description { font-size:15px; min-height:300px; height:100%; width:65%; float:left; color:#666; background:#CCC; }
	.app_detail .app_description span.head {font-weight:bold; font-size:15px;}
	.app_detail .app_description div{margin: 5px 5px;}
    .app_detail .app_description a {color:#06F; text-decoration:none; font-weight:bold;}
	.app_detail .app_description a:hover {color:#FFF;}
	.app_detail .app_description span {}
	.app_detail .app_description #archived {border-left: 1px solid #666; width:23%; padding:0px 5px; display:block; float:left;}


        .app_detail #multi_app {margin: 0 auto; font-size:15px; color:#666; max-width:700px; background:#CCC; padding:10px;}
        .app_detail #multi_app span.head {font-weight:bold;}
        .app_detail #multi_app span.version {margin-left:50px; float:right;}
        .app_detail #multi_app a {color:#06F; text-decoration:none; font-weight:bold;}
	.app_detail #multi_app a:hover {color:#FFF;}
        .app_detail #multi_app .muti_app_list{border-bottom: 1px solid #666; padding:5px; }
        .app_detail #multi_app .no_line{border-bottom:0;}
	
	.app_detail .app_options {font-family:Arial, Helvetica, sans-serif; color:#666; font-weight:bold; font-size:20px; clear:both;}
		.app_detail .app_options .download {text-align:center; width:35%; display:inline-block; background:#CCC; padding:0; margin-bottom:5px;}
		.app_detail .app_options .download img {border-style:none;}
		.app_detail .app_options .download img#pplogo {vertical-align:-4px;}
		.app_detail .app_options .vote {text-align:center; width:64%; display:inline-block; background:#CCC; padding:0; margin-bottom:5px;}
		.app_detail .app_options .vote #rta{display:inline-block;}
		.app_detail .app_options .vote .info{font-size:12px; font-weight:normal; display: inline-block;}
		.app_detail .app_options .vote .info a {color:#06F; text-decoration:none; font-weight:bold; background: none !important;}
		.app_detail .app_options .vote .info a:hover {color:#FFF; cursor: pointer;}

		.app_detail .app_options a {background:#06F; color:#FFF; text-decoration:none; font-weight:bold;}
		.app_detail .app_options a:hover {background:#666;}
		.app_detail .app_options #download {font-size:20px; -moz-border-radius:5px; border-radius:5px; padding:0px 15px 0px 8px;}
		.app_detail .app_options #buy {font-size:20px; -moz-border-radius:5px; border-radius:5px; padding:0px 15px 0px 8px;}
		.app_detail .app_options #gift {font-size:20px; -moz-border-radius:5px; border-radius:5px; padding:0px 15px 0px 8px;}
		.app_detail .app_options span.cs {font-size:20px; color:#FFF; -moz-border-radius:5px; border-radius:5px; padding:0px 15px 0px 8px; background:#666;}
		.app_detail .app_options #archive {background:#999; font-size:20px; -moz-border-radius:5px; border-radius:5px; padding:0px 15px 0px 8px;}
		.app_detail .app_options #archive:hover {background:#666;}
		
		.app_detail .app_options a.star{background:url(../../images/png_card.png) no-repeat 0px -72px !important; }
		.app_detail .app_options .star_block {position:relative;}
	
		.app_detail .app_options a#star1 {background:url(../../images/png_card.png) no-repeat 0px 0px; display:inline-block; width:24px; height:24px;}
		.app_detail .app_options a#star1:hover {background:url(../../images/png_card.png) no-repeat 0px -48px; }
		.app_detail .app_options a#star2 {background:url(../../images/png_card.png) no-repeat 0px 0px; display:inline-block; width:24px; height:24px;}
		.app_detail .app_options a#star2:hover {background:url(../../images/png_card.png) no-repeat -24px -48px; }
		.app_detail .app_options a#star3 {background:url(../../images/png_card.png) no-repeat 0px 0px; display:inline-block; width:24px; height:24px;}
		.app_detail .app_options a#star3:hover {background:url(../../images/png_card.png) no-repeat -48px -48px; }
		.app_detail .app_options a#star4 {background:url(../../images/png_card.png) no-repeat 0px 0px; display:inline-block; width:24px; height:24px;}
		.app_detail .app_options a#star4:hover {background:url(../../images/png_card.png) no-repeat -72px -48px; }
		.app_detail .app_options a#star5 {background:url(../../images/png_card.png) no-repeat 0px 0px; display:inline-block; width:24px; height:24px;}
		.app_detail .app_options a#star5:hover {background:url(../../images/png_card.png) no-repeat -96px -48px; }

                .admin_panal{background-color: #06F; text-align: center;}
                .admin_panal a{margin:0px 30px 2px;; text-decoration: none; font-size:15px; color:#FFF; height:auto; width:auto; font-weight: bold; display:inline-block; padding-left:18px;}
                .admin_panal a:hover{color:#333;}
                .admin_panal a#enable{background:url(../../images/play.png) no-repeat left;}
                .admin_panal a#disable{background:url(../../images/pause.png) no-repeat left;}
                .admin_panal a#delete_app {background:url(../../images/remove.png) no-repeat left;}
                .admin_panal a#add_change_owner{background:url(../../images/tools.png) no-repeat left;}

	#comment {font-family:Arial, Helvetica, sans-serif; background:#CCC; color:#666; padding-top:10px; font-weight:bold; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
	#comment span.comment_title{display:block; width:60%; margin: 0 auto;}
	#comment textarea {background:#FFF; color:#666; -moz-border-radius: 0px; border-radius: 0px;}
	
	.comments {font-family:Arial, Helvetica, sans-serif; color:#333; background:#CCC; padding-bottom: 15px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px; }
	.comments .comment_details {width:15%; display:inline-block; color:#06F; text-align:right; font-size:14px; font-weight:bold; padding:5px; vertical-align:top;}
	.comments .actual_comment {width:80%; display:inline-block; min-height:40px; font-size:14px; padding: 5px;  border-bottom:1px solid #999; margin-bottom:10px;}
	.comments span.com_title {border-bottom: 4px solid #06F; background:#FFF; display:block; font-weight:bold; color:#999; font-size:20px; padding:10px 0 0 5px; margin: 5px auto;}
	.comments span.date_time {color:#666; font-size:10px;}
	.comments .comment_spacer {width:15%; display:inline-block; padding:5px;}
	.comments .comment_pages {width:80%; display:inline-block; font-weight:bold; padding:5px; font-size:14px; padding: 5px;}
	.comments .comment_pages a {text-decoration:none; color:#06F;}
	.comments .no_comments {width:80%; text-align:center; font-weight:bold; margin:0 auto; color:#999;}

        span#chars_remaining{float:right; font-size:12px; font-weight:normal;}
        span#maintain_chars_remaining{font-size:12px; font-weight:normal;}

        #delete_comment{width:16px; height:16px; background:url(../../images/delete.png) no-repeat; float:right;}

        .ppics, .extra_info_div {text-align: center; font-family:Arial, Helvetica, sans-serif; color:#333; background:#CCC; padding-bottom: 15px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
        .ppics span.ppic_title, .extra_info_div span.info_title  {text-align: left; border-bottom: 4px solid #06F; background:#FFF; display:block; font-weight:bold; color:#999; font-size:20px; padding:10px 0 0 5px; margin: 5px auto;}
        .ppics a.ppic_link {margin: 5px 10px; width: auto; height: 90px; border: 4px solid #666; display:inline-block ;}
        .ppics a.ppic_link:hover {border: 4px solid #06F;}
        .ppics a.ppic_link img {width: auto; height: 90px; border-style: none;}
        .extra_info_div .info_text {text-align: left; margin: 0px 15px; font-size:15px; color:#666;}
        .extra_info_div a{color:#06F; font-weight:bold; text-decoration: none;}
        .extra_info_div a:hover{color:#FFF;}
	
	
/*----message stuff-----*/

div.message {font-family:Arial, Helvetica, sans-serif; background:#CCC; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
div.message div.title {text-align:left; width:100%; font-size:20px; font-weight:bold; color:#999; border-bottom: 4px solid #06F; background:#FFF; height:auto; padding: 0;}
div.message div.default {text-align:center; color:#666; font-weight:normal; vertical-align:middle;  padding: 50px 0; }
div.message div.form {text-align:center;  color:#666; font-weight:bold; vertical-align:middle;  padding: 100px 0;}
div.message div.container {width:700px; margin:0 auto; padding:10px;}
div.message div.manage {width:700px; margin:0 auto; padding:10px; color:#666;}

	div.message .info{width:400px; margin: 0 auto; text-align:left; font-size:10px; color:#666; padding:0 20px 0 5px; font-weight:normal;}
	div.message div.archive{width:500px !important;}
	div.message div.warning{ border:none; color:#06F; width:230px; height: 30px; float:right; display:block; margin-top:3px; padding:5px 0 5px 5px; font-size:12px; font-weight:bold; }
	div.message .formDetail{ text-align:right; float:left; width:220px; font-size:20px; padding:10px 10px 0px 0px;}
	div.message .fix{position:relative; top:12px;}
	div.message .button{ border:none; font-size:20px; font-weight:bold; background:none; color:#06F; padding:0px; margin:0px; }
	div.message .button:hover{ color:#FFF; cursor:pointer; }
	div.message .buttonDiv { width:110px; margin: 0 auto; }

    div.message a.link {margin-left:5px; margin-right:5px; color:#333; font-weight:bold; font-size:15px; text-decoration:none;}
	div.message a.link:hover {color:#FFF;}
	div.message a.link img {border-style:none; }
	div.message a.active{color:#FFF;}

        div.message div.default a{color:#06F; text-decoration: none; font-weight:bold;}
        div.message div.default a:hover{color:#FFF; text-decoration: none; font-weight:bold;}

        div.message div.default .added{width:700px; margin:0 auto; text-align: left;}
        div.message div.default .added a{color:#06F; text-decoration: none; font-weight:bold;}
        div.message div.default .added a:hover{color:#FFF; text-decoration: none; font-weight:bold;}
        div.message div.default .added span{display:inline-block; width:40%; text-align:right; font-weight: bold;}
        div.message div.default .added h3{text-align: center;}
		div.message div.default span.date{padding-left:5px; width:200px; display:inline-block; text-align:left;}
		div.message div.default span.version{width:100px; display:inline-block; text-align:left;}
		div.message div.default span.download{width:100px; display:inline-block; text-align:left;}
		div.message div.default span.delete{width:50px; display:inline-block;}
		div.message div.default span.title{font-weight:bold;}
		div.message div.default span.delete a#delete {width:80px; height:16px; display:inline-block; text-align:center;}
		div.message div.default span.delete a#delete img {border-style:none; vertical-align:middle;}
		div.message div.default div.arc_lst_dv {border-bottom:1px solid #999; max-width:500px; margin: 0 auto;}

        div.message div.container .my_dl_list {width:100%; font-family:Arial, Helvetica, sans-serif;}

	div.message div.container .my_dl_list a {padding: 5px 0; margin: 0 auto; background:#CCC; font-size:15px; font-weight:bold; border-bottom:1px solid #999; text-decoration:none; width:98%; color:#666; display:block;}
	div.message div.container .my_dl_list a:hover {color:#06F; background:#999;}
		div.message div.container .my_dl_list span.update { margin: 0 5px; font-weight:bold; display:block; float:right; color:#06F;}
		div.message div.container .my_dl_list span.title {padding-left:5px; display:inline-block;}
		div.message div.container .my_dl_list span.title span {width:320px; display:inline-block; padding:0; margin:0; height:15px;}
		div.message div.container .my_dl_list span.cat {margin: 0 5px; padding-left:21px; font-weight:normal; display:inline-block;}
		div.message div.container .my_dl_list span.ver {margin: 0 5px; display:block; float:right; font-weight:normal;}
		div.message div.container .my_dl_list span.head {font-weight:bold;}
		div.message div.container .my_dl_list span#final_rating { vertical-align:middle; display:block; float:right; clear:right; height:24px; background:url(../../images/final_rating.png) no-repeat left;}
		div.message div.container .my_dl_list img {position:relative; left:5px; top:5px; width:16px; height:16px; border-style:none;}

                span#ttl {padding-left:10px; font-weight: bold; color:#666;}

        .left{text-align: left; font-size: 12px; padding:10px;}

        div.message div.manage span.title{font-weight: bold;}
        div.message div.manage a{color:#666; text-decoration: none; text-align: right; padding-right:20px;}
        div.message div.manage a:hover{color:#06F;}
		a.csv {color:#06F !important; text-decoration:none !important; font-weight:bold !important; text-align:left !important; padding-right:0 !important;}
		a.csv:hover {color:#FFF !important;}
        div.message div.manage a#delete_app {font-size:12px; height:16px; width:auto; background:url(../../images/remove.png) no-repeat right; display:block; float:right; margin-top:2px;}
        div.message div.manage .user_list{border-bottom:1px solid #999;}
        div.message div.manage .back{display:block; margin: 0 auto; width:85px;}
        div.message div.manage a.back {color:#06F;}
        div.message div.manage a.back:hover{color:#FFF;}
		div.message div.manage #cost {width:40px; color:#666; border:2px solid #666;}
		div.message div.manage div.cost_warning {border:none; color:#06F; width:280px; height: 20px; float:right; display:block; font-size:12px; font-weight:bold; padding-top:6px;}
		div.message div.manage div.cost_update {border:none; color:#06F; width:280px; height: 20px; display:block; font-size:12px; font-weight:bold; padding-top:6px;}
		div.message div.manage input.warning {border:2px solid #06F !important; background:#CAE4FF; }
		div.message div.manage div#costdiv {height:30px; padding-top:5px;}
        .drop_down{ border:2px solid #666; width: 220px; height:35px; background:#FFF; color:#666; margin-top:2px; margin-bottom:2px; font-size:20px; padding: 0 0px 0 5px;  }
        div.message div.manage .button{ border:none; font-size:20px; font-weight:bold; background:none; color:#06F; padding:0px; margin:0px; }
	div.message div.manage .button:hover{ color:#FFF; cursor:pointer; }
        div.message div.manage form{display:inline-block; width:auto;}
        div.message div.manage form#extra_form{display:block; width:100%; text-align: center;}
        .extra_box {width:100%; height:300px; font-family:Arial, Helvetica, sans-serif; font-size: 15px;}

a.back { font-size:20px; color:#06F; text-decoration:none; font-weight: bold;}
a.back:hover { font-size:20px; color:#FFF;}
a.back img { font-size:20px; color:#06F; border-style:none;}
.title a.back { position:relative; right:5px;  font-size:20px; color:#06F; text-decoration:none; float:right;}
.title a.back:hover { font-size:20px; color:#999;}
.title a.back img { font-size:20px; color:#06F; border-style:none; width:16px; height:16px;}

/*----my dl stuff-----*/

.my_up_list {width:100%; font-family:Arial, Helvetica, sans-serif;}
/*.my_list_more {margin-left:2%; }
	.my_list .top_list_title {width:100%; font-size:20px; font-weight:bold; color:#999; border-bottom: 4px solid #06F;}
	.my_list .top_list_title span {position:relative; left:5px;}*/
	.my_up_list a.app_list {padding: 5px 0; background:#CCC; font-size:15px; font-weight:bold; border-bottom:1px solid #999; text-decoration:none; width:88%; color:#666; display:inline-block;}
	.my_up_list a.app_list:hover {color:#06F; background:#999;}
		.my_up_list span.update { margin: 0 5px; font-weight:bold; display:block; float:right; color:#06F;}
		.my_up_list span.title {padding-left:5px; display:inline-block;}
		.my_up_list span.title span {width:320px; display:inline-block; padding:0; margin:0; height:15px;}
		.my_up_list span.cat {margin: 0 5px; padding-left:21px; font-weight:normal; display:inline-block;}
		.my_up_list span.ver {margin: 0 5px; display:block; float:right; font-weight:normal;}
		.my_up_list span.head {font-weight:bold;}
		.my_up_list span#final_rating { vertical-align:middle; display:block; float:right; clear:right; height:24px; background:url(../../images/final_rating.png) no-repeat left;}
		.my_up_list img {position:relative; left:5px; top:5px; width:16px; height:16px; border-style:none;}
                .my_up_list span.rate {float:right; display:block; font-weight:normal; font-size:12px; position:relative; right:5px; top:5px;}

                .my_up_list span.mini_final_rating { display:block; height:16px; background:url(../../images/png_card.png) no-repeat -160px -32px;}
				.my_up_list span.mini_non_final_rating { display:block; height:16px; background:url(../../images/png_card.png) no-repeat -160px -16px;}
                .my_up_list span.mini_final_rating_bg { float:right; clear:right; display:block; height:16px; width:80px; background:url(../../images/png_card.png) no-repeat -160px 0px; position:relative; right:5px; top:0px;}

                .my_up_list a.no_line { border-bottom: 0px;}

                .maintain {display:inline-block; border-bottom:1px solid #999; border-left:1px solid #999; padding: 5px 0; width:10%; min-height:40px; vertical-align: bottom; text-align: right;}
                .maintain a#enable {font-size:12px;  height:16px; background:url(../../images/play.png) no-repeat right; display:inline-block;}
                .maintain a#disable {font-size:12px;  height:16px; background:url(../../images/pause.png) no-repeat right; display:inline-block;}
                .maintain a#delete_app {font-size:12px; height:16px; background:url(../../images/remove.png) no-repeat right; display:inline-block;}
                .maintain a#add_change_owner {font-size:12px;   height:16px; background:url(../../images/tools.png) no-repeat right; display:inline-block;}
                .maintain a{color:#666; text-decoration: none; text-align: right; padding-right:20px;}
                .maintain a:hover{color:#06F;}
                .no_line { border-bottom: 0px;}
		

.top_list span.mini_final_rating { display:block; height:16px; background:url(../../images/png_card.png) no-repeat -160px -32px;}
.top_list span.mini_non_final_rating { display:block; height:16px; background:url(../../images/png_card.png) no-repeat -160px -16px;}
.top_list span.mini_final_rating_bg { float:right; display:block; height:16px; width:80px; background:url(../../images/png_card.png) no-repeat -160px 0px; position:relative; right:5px; top:2px;}
.top_list span.rate {float:right; display:block; font-weight:normal; font-size:12px; position:relative; right:5px; top:5px;}


/*----table stuff-----*/

div#all_apps {font-family:Arial, Helvetica, sans-serif; margin-top: 30px;}
	div#all_apps .top_list_title {width:76%; font-size:20px; font-weight:bold; color:#999; border-bottom: 4px solid #06F;  height:auto; padding: 0; float:right;}
		div#all_apps .top_list_title span {font-weight:normal; display:inline-block; width:15%;}
		div#all_apps .top_list_title span.head {width: auto; padding:0px;}
		div#all_apps .top_list_title a.back {border-bottom:none; font-size:20px; color:#06F; text-decoration:none; background:none; text-align:right; padding:0px; width:auto; height:auto; display:inline-block; float:right; }
		div#all_apps .top_list_title a.back:hover { font-size:20px; color:#999;}
		div#all_apps .top_list_title a.back img {font-size:20px; color:#06F; border-style:none; width:16px; height:16px; position:inherit; vertical-align:baseline;}
		
		div#all_apps .top_list_title .all_counter {font-family:Arial, Helvetica, sans-serif; padding:0px; text-align:center; display:inline-block; font-size:15px; background:#FFF; height:auto; width:79%; clear:none;}		
		div#all_apps .top_list_title .all_counter .page_nums {font-weight:bold; color:#999; display:inline-block; width:auto;}
		div#all_apps .top_list_title .all_counter .page_nums span.underline {font-weight:bold; width:auto;}
		div#all_apps .top_list_title .all_counter a {padding:0px; height:auto; background:none; display:inline; text-decoration:none; font-weight:bold; display:inline-block; width:auto; color:#06F; }
		div#all_apps .top_list_title .all_counter a:hover {background:none; color:#333; }
		
		.new_update {margin: 0 5px; float:right; font-size:10px; font-weight: normal; color:#FFF; background:#06F; -moz-border-radius: 5px; border-radius: 5px; padding: 0px 2px 0px;}
		.all_apps {position:relative; top:-15px;}

	div#all_apps a {padding: 8px 0;background:#CCC; font-size:15px; text-decoration:none; height:32px; width:100%; color:#666; display:block; }
	div#all_apps a:hover {color:#FFF; background:#999;}
	div#all_apps img {position:relative; left:5px; width:32px; height:32px; border-style:none; vertical-align:top; }
	div#all_apps img#coin {height:16px !important; width:16px !important; left:15px !important;}
	div#all_apps span {font-weight:normal; display:inline-block;}
	div#all_apps span.head {font-weight:bold; width:33%;}
	div#all_apps div.lists_hr_rule {background:#999; height:1px; width:96%; border:none; margin:0 auto;}

	div#all_apps span.subcat {display:inline-block; float:right; position:relative; top:-15px; right:5px; font-size:12px;}
	div#all_apps span.title {position:relative; font-weight:bold; left:10px;}
	div#all_apps span.rate {display:inline-block; float:right; clear:right; font-size:12px; position:relative;  right:5px;}
	div#all_apps span.version {position:relative; left:45px; top:-15px;}
	div#all_apps span.mini_final_rating { display:block; height:16px; background:url(../../images/png_card.png) no-repeat -160px -32px;}
	div#all_apps span.mini_non_final_rating { display:block; height:16px; background:url(../../images/png_card.png) no-repeat -160px -16px;}
	div#all_apps span.mini_final_rating_bg { float:right; clear:right; display:block; height:16px; width:80px; background:url(../../images/png_card.png) no-repeat -160px 0px; position:relative; right:5px; top:-5px;}
		

		div#all_apps div.filters div.rt { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666; margin:10px 0 auto; width:auto; height:auto; padding:5px; text-align:right; display:inline-block; margin-bottom:10px;}
		div#all_apps div.filters div.rt .hlite {background:#06F; cursor:default;}
        div#all_apps div.filters div.rt .hlite:hover {background:#06F;}
		div#all_apps div.filters div.rt span.title {font-weight:bold; display:inline; margin-bottom:3px; display:inline-block;}
		div#all_apps div.filters div.rt a {margin-left:3px; color:#FFF; font-size:12px; text-decoration:none; display:inline; background:#666; -moz-border-radius:5px; border-radius:5px;}
		div#all_apps div.filters div.rt a:hover {background:#CCC;}
		
		div#all_apps div.filters div.ipp { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666; margin:10px 0 auto; width:auto; height:auto; padding:5px; text-align:right; display:inline-block; margin-bottom:10px;}
		div#all_apps div.filters div.ipp .hlite {background:#06F; cursor:default;}
        div#all_apps div.filters div.ipp .hlite:hover {background:#06F;}
		div#all_apps div.filters div.ipp span.title {font-weight:bold; display:inline; margin-bottom:3px; display:inline-block;}
		div#all_apps div.filters div.ipp a {margin-left:2px; color:#FFF; font-size:12px; text-decoration:none; display:inline; background:#666; -moz-border-radius:5px; border-radius:5px;}
		div#all_apps div.filters div.ipp a:hover {background:#CCC;}
		
		div#all_apps div.filters div.marked {text-align:right; display:inline-block; margin:10px 0 auto; width:auto; height:auto;}
		
		div#all_apps div.filters div.marked a {display:inline-block; width:auto; height:auto; margin-bottom:3px; padding: 2px 5px; color:#FFF; font-size:15px; text-decoration:none; font-weight:bold; background:#06F; -moz-border-radius:5px; border-radius:5px;}
		div#all_apps div.filters div.marked a:hover {background:#999;}
		div#all_apps div.curv_container {background:#FFF; height:8px;}
		
		div#all_apps div#list {background:#CCC; width:76%; display:block; float:right; vertical-align:top;}
		div#all_apps div#list div.top_curv{background:#CCC; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
		div#all_apps div#list div.bottom_curv{height:8px; background:#CCC; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}

div#all_apps div.filters { font-family:Arial, Helvetica, sans-serif; display:block; float:left; font-size:20px; color:#666; background:none; margin:0;  padding:0; width:22%; text-align:right; position:relative;}
	div#all_apps div.filters span.title {font-weight:bold; left:0px}
	div#all_apps div.filters .hlite {background:#06F;cursor:default;}
        div#all_apps div.filters .hlite:hover {background:#06F;}
	div#all_apps div.filters a {display:inline-block; width:auto; height:auto; margin-bottom:3px; padding: 2px 5px; color:#FFF; font-size:20px; text-decoration:none; font-weight:bold; background:#666; -moz-border-radius:5px; border-radius:5px;}
	div#all_apps div.filters a:hover {background:#999;}
		
		
div#all_apps div.filters .all_counter {font-family:Arial, Helvetica, sans-serif; font-size:15px; text-align:right; padding:5px;}		
div#all_apps div.filters .all_counter #page_nums {font-weight:bold; color:#999; color:#FFF; display:inline-block;}
div#all_apps div.filters .all_counter span.title {font-weight:bold; margin-bottom:3px;}
div#all_apps div.filters .all_counter #page_nums span.underline { -moz-border-radius:5px; border-radius: 5px; background:#06F; font-weight:bold; min-width:15px; max-width:auto; text-align:center; margin-left:2px;}
div#all_apps div.filters .all_counter #page_nums span.arrow { background:#CCC !important;}
div#all_apps div.filters .all_counter #page_nums span.both_directions {color:#666; font-weight:bold; min-width:15px; max-width:auto; text-align:center; margin-left:2px;}
div#all_apps div.filters .all_counter a {text-decoration:none; font-size:15px; font-weight:bold; display:inline-block; min-width:15px; max-width:auto; width:auto; color:#FFF; margin-bottom:0; margin-left:2px; padding:0; background:#666; -moz-border-radius:5px; border-radius: 5px; text-align:center;}
div#all_apps div.filters .all_counter a:hover {background:#CCC; }

div#all_apps div.filters .all_counter a.bd_link {text-decoration:none; background:none; font-size:15px; font-weight:bold; display:inline-block; min-width:15px; max-width:auto; width:auto; color:#06F; margin-bottom:0; margin-left:2px; padding:0; text-align:center;}
div#all_apps div.filters .all_counter a.bd_link:hover {color:#999; }

	
div.cloud {padding-bottom:5px; text-align:left; font-family:Arial, Helvetica, sans-serif; background: #CCC; font-size:20px; font-weight:bold; color:#999; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}
div.cloud .title {padding-left: 5px;width:auto;background: #FFF; border-bottom: 4px solid #06F; font-size:20px; font-weight:bold; color:#999; text-align:left; position:relative;}
div.cloud img {margin-right:5px;}

div.cloud .title a#rss {width:auto; height:16px; padding-right:18px; text-align:left; background:url(../../images/rss.png) no-repeat right 8px; position:absolute; right:0px; top:-2px;}

div.cloud a { color: #333; font-size:20px; text-decoration:none; padding: 5px; }
div.cloud a:hover {color:#06F;}

	div.cloud a.category {}
	div.cloud a.subcategory {color:#FFF;}
	div.cloud a.subcategory:hover {color:#06F;}
	div.cloud a.min{font-size:12px; font-weight:normal;}
	div.cloud a.twenty{font-size:14px;}
	div.cloud a.thirty{font-size:16px;}
	div.cloud a.forty{font-size:18px;}
	div.cloud a.fifty{font-size:20px;}
	div.cloud a.sixty{font-size:22px;}
	div.cloud a.seventy{font-size:24px;}
	div.cloud a.eigty{font-size:26px;}
	div.cloud a.ninty{font-size:28px;}
	div.cloud a.max{font-size:30px;}

#stats {float:right; padding: 0px 5px 5px; margin-right:2%; background:#06F; color:#FFF; font-size:12px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px;}

.report_item {height:auto; padding:5px; border-bottom:1px solid #999; font-size:12px; color:#666;}
.report_item span {display:inline-block; vertical-align:top;}
.report_item .date{width:70px;}
.report_item .title{display:inline; width:auto; font-weight:bold;}
.report_item .title a{color:#06F; text-decoration:none;}
.report_item .title a:hover{color:#FFF;}
.report_item .report{width:470px;}
.report_item .option{width:150px; float:right; text-align:right; }
.report_item .option a{ text-decoration:none; font-weight:bold; color:#06F; padding-left:18px;}
.report_item .option #complete {background:url(../../images/accept.png) no-repeat left;}
.report_item .option #forward_details {background:url(../../images/arrow_right.png) no-repeat left; }
.report_item .option a:hover{color:#FFF;}

form#paypal {text-align:left;}
.paypal_checkbox {display:inline-block; width:340px; height: 30px; padding-top:12px;}
.donate_span {font-weight:normal; font-size:12px; position:relative; top:-5px;}
.paypal_button {display:inline-block; margin: 0px !important; position:relative; top:5px; left:5px;}
.paypal_button form { }

form#notify div.warning{ width:50px !important; display:inline-block !important; float:none !important; }
#notify .notification_checkbox {display:inline-block; width:340px; height: 30px; padding-top:12px; }
